<?xml version="1.0" encoding="UTF-8"?>
<MAIL>
	<title>
	【iWallet】バウチャー購入失敗のお知らせ
	</title>
	<body>
	__ELEMENT01__　__ELEMENT02__様

	iWalletをご愛顧頂きましてまことにありがとうございます。

	バウチャー購入決済に失敗したため、iWallet口座ご入金の反映はございません。

	ご質問やご不明な点などございましたら、
	いつでもお気軽にお問合せ下さいませ。
	
	今後ともiWalletを何卒宜しくお願い申し上げます。

	━━━━━━━━━━━━━━━━━━
	iWallet カスタマーサポート

	URL:https://__ELEMENT_SUB_DOMAIN__.__ELEMENT_DOMAIN__/
	Email:cs@__ELEMENT_DOMAIN__
	━━━━━━━━━━━━━━━━━━
	</body>
</MAIL>